@charset "utf-8";
.shortgrid{
	float:left;
	font-family: 'Source Sans Pro', sans-serif;
	line-height: 19px;
	padding:0px 15px 15px 0px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.shortgrid p i{
	margin:5px 7px 0px 0px;
}

.rich_editor_text  {line-height: 22px;}

/* -- Rich Editor Style --*/
/*.rich_editor_text p,*/
.rich_editor_text h1,
/*.rich_editor_text h2,*/
/*.rich_editor_text h3,*/
/*.rich_editor_text h4,*/
/*.rich_editor_text h5,*/
.rich_editor_text ul,
.rich_editor_text ol{
	margin-bottom:10px;	
}

.rich_editor_text h3 {
	margin-top:20px;	
}

.rich_editor_text h4 {
	margin-top:20px;
	border-bottom:1px solid #184776;
	line-height: 1.4;
	font-weight: 400;
	color: #184776;
	font-family: "Roboto Condensed",sans-serif;
	font-size: 20px;
}

.rich_editor_text p {
	margin-bottom: 10px;
	line-height: 1.8;
}
.rich_editor_text ul {
	float:none;
	/*padding-top:10px;*/
	/*margin-left:25px;*/
	padding-left:30px;
	list-style:disc;	
}
.rich_editor_text ol {
	margin-left:25px;
	padding-left:25px;
	list-style-type:decimal;
}
.rich_editor_text li {
	float:none;	
}
.rich_editor_text ul ul {
	margin-bottom:0;
	list-style-type:circle;
}
img.alignright{
	float:right;
	margin:0 0px 20px 20px;
}
img.alignleft{
	float:left;
	margin:0 20px 20px 0;

}
img.aligncenter {
	display:block;
	margin:0 auto 20px;	
}

/* Pre ShortCode Start */
pre {
  display: block;
  padding:20px 30px 20px 30px;
  font-size: 13px;
  line-height: 20px;
  background-color:#fff;
  border: none;
  -webkit-border-radius:4px;
     -moz-border-radius:4px;
          border-radius:4px;
  color:#666;
  margin-bottom:30px;
  float:left;
  width:100%;
  white-space:pre-wrap;
  word-break:break-all;
  box-shadow: 0px -1px 2px 1px #d9d9d9;
}
/* Pre ShortCode End */

.alert {
  padding: 15px 25px 15px 25px;
  margin-bottom: 30px;
  font-size: 12px;
  color: #333;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #f6f6f6;
  border: 1px solid #f6f6f6;
  font-family: "Raleway";
  font-weight: 600;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}
.alert i {
	margin-right: 10px;
}
/*
Event ShortCode
*/
@charset "utf-8";
.shortgrid{
	float:left;
	font-family: 'Source Sans Pro', sans-serif;
	line-height: 19px;
	padding:0px 15px 15px 0px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.shortgrid p i{
	margin:5px 7px 0px 0px;
}

/* -- Rich Editor Style --*/
.rich_editor_text p,
.rich_editor_text h1,
/*.rich_editor_text h2,*/
/*.rich_editor_text h3,*/
.rich_editor_text h4,
/*.rich_editor_text h5,*/
.rich_editor_text ul,
.rich_editor_text ol{
	margin-bottom:20px;	
}
.rich_editor_text p {
	margin-bottom: 30px;
}
.rich_editor_text ul {
	float:none;
	margin-left:0px;
	/*padding-left:25px;*/
	list-style:disc;	
}
.rich_editor_text ol {
	margin-left:0px;
	padding-left:25px;
	list-style-type:decimal;
}
.rich_editor_text li {
	float:none;	
}
.rich_editor_text ul ul {
	margin-bottom:0;
	list-style-type:circle;
}
img.alignright{
	float:right;
	margin:0 0px 30px 30px;
	box-shadow: 0 0 3px rgba(0,0,0,0.2);
}
img.alignleft{
	float:left;
	box-shadow: 0 0 3px rgba(0,0,0,0.2);
	margin:0 30px 30px 0;

}
img.aligncenter {
	display:block;
	box-shadow: 0 0 3px rgba(0,0,0,0.2);
	margin:0 auto 30px;	
}
/* Accordion ShortCode Start */
.panel-group{
	margin: 0px 0px 30px 0px;
}
.panel-heading h4{
	margin: 0px;
	font-weight: 500;
}
.panel-heading a.accordion-toggle:after{
	content: "\f068";
	float: right;
	font-family: FontAwesome;
}
.panel-heading a.accordion-toggle.active:after{
	content: "\f068";
	float: right;
	font-family: FontAwesome;
}
.panel-heading a.accordion-toggle.collapsed:after{
	content: "\f067";
	float: right;
	font-family: FontAwesome;
}
.panel-heading h4 a,
.toggle-sectn a{
	color: #7c7c7c;
	display: block;
}
.panel-default > .panel-heading {
	background-color: #fff;
	border-color: #d3d3d3;
}
.panel-group .panel-heading + .panel-collapse .panel-body {
}
.panel-collapse {
    box-shadow: 0 -4px 0 4px #f6f5f1 inset;
}
.panel-heading {
  padding: 14px 15px 14px;
  border-bottom: 1px solid transparent;
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
}
.panel-heading i, .panel-heading a.accordion-toggle:after{
	color: #7c7c7c;
}
.panel-heading .panel-title a i{
	margin-top: 4px;
}
.panel-body p{
	margin: 0px;
	position: relative;
}
.panel-body {
  padding: 5px 20px 20px 20px;
}
/* Accordion ShortCode End */

/* Toddle ShortCode Start */
.toggle-sectn{
	float:left;
	width:100%;
	margin-bottom:3px;
	border: 1px solid #d3d3d3;
}
.toggle-sectn a{
	display:inline-block;
    margin:0 0 0px;
    padding:11px 17px 15px 17px;
	cursor:pointer;
	width:100%;
	background-color:#f6f6f6;
	position:relative;
	font-weight:500;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-family: 'Source Sans Pro', sans-serif;
	border: none;
	background-color: #F5F5F5;
	font-size:16px;
}
.toggle-sectn .collapsed{
	color:#505050 !important;
}
.toggle-sectn .collapse.in{
	border: none;
	padding:20px 20px 20px 20px;
	position:relative;
}
.toggle-sectn a:after{
	content: "\f068";
	font-family: FontAwesome;
	font-size:15px;
	float:right;
	margin: 6px 0px 0px 0px;
}
.toggle-sectn a.collapsed:after{
	content: "\f067";
	font-family: FontAwesome;
}
.toggle-sectn .togglebox{
	float: left;
	width: 100%;
	padding: 0px 25px 25px 25px;
	margin: 0px;
	position: relative;
	line-height: 2;
}
.table-condensed{
	float:left;
	width:100%;
}
/* Toggle ShortCode End */
/* Pre ShortCode Start */
pre {
  display: block;
  padding:20px 30px 20px 30px;
  font-size: 13px;
  line-height: 20px;
  background-color:#fff;
  border: none;
  -webkit-border-radius:4px;
     -moz-border-radius:4px;
          border-radius:4px;
  color:#666;
  margin-bottom:30px;
  float:left;
  width:100%;
  white-space:pre-wrap;
  word-break:break-all;
  box-shadow: 0px -1px 2px 1px #d9d9d9;
}
/* Pre ShortCode End */
/* List Style ShortCode Start */
.list_styles{
	float:left;
	width:100%;
	margin: 0px 0px 35px 0px;
}
.list_styles ul li{
	width:100%;
	margin-bottom: 5px;
}
.list_styles ul li i{
	margin:0px 10px 0px 0px;
}
ul.tick {
    margin:0 0 20px;
    padding: 0;
	float:left;
}
.tick > li {
	list-style:none;
    position: relative;
    letter-spacing: normal;
	font-size: 13px;
	margin-bottom: 4px;
	font-style: italic;
	line-height:25px;
	float:left;
	width:100%;
}
.icons li i{
	padding-top:4px;
}
.tick > li i {
	color:#333;
    margin-right: 10px;
    margin-bottom: 0px;
	padding-top: 6px;
	position: relative;
}
ul.decimal {
	margin: 0 0 20px 25px;
    padding: 0;
}
.decimal > li {
	list-style:decimal;
	float:left;
	font-size: 12px;
	width:100%;
	margin-top:6px;
}
ul.icons {
    margin: 0;
    padding: 0;
	list-style:none;
}
.icons > li {
    position: relative;
	float:left;
	width:100%;
	margin-top:6px;
	list-style: none;
}
.icons > li:first-child, .decimal > li:first-child{
	margin-top:0px;
}
.icons > li em{
    margin-right: 10px;
}
/* List Style ShortCode End */

/* Button ShortCode Start */
.button{
	float:left;
	width:auto;
	margin-bottom:0;
}
.button a {
	font-size:12px;
	font-weight:600;
	color:#FFF;
	padding:11px 20px;
	border-radius:0;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	float:left;
	text-transform:uppercase;
	color:#FFF;
	margin:0px 10px 10px 0px;
	background-color: #88ae95;
}
.button a.big-btn {
	font-size: 14px;
	padding:14px 40px;
}
.button a.medium-btn {
	font-size: 12px;
	padding:11px 24px;
	margin:6px 10px 0px 0px;
}
.button a.small-btn {
	font-size:10px;
	margin:11px 10px 0px 0px;
	padding:8px 17px;
}
.button a.big-btn i {
    display:inline-block;
    margin:3px 10px 0px 0px;
}
.button a.medium-btn i{
    margin:2px 7px 0 0;
	display:inline-block;
	padding:0px 8px 0px 0px;
}
.button a.small-btn i {
    display:inline-block;
    margin:1px 7px 0 0;
	padding:3px 7px 0px 0px;
}
.button a.gray {
	background-color:#bebebe;
}
.button a.blue {
	background-color:#0067b2;
}
.button a.yellow {
	background-color:#ebab00;
}
.button a.green {
	background-color:#7aad34;
}
.button a.black {
	background-color:#000;
}
.button a.red {
	background-color:#d72f00;
}
.button a.pink {
	background-color:#f35bb8;
}
.button a.orange {
	background-color:#ff6600;
}
.button a.teal {
	background-color:#34ad87;
}
.button a.purple {
	background-color:#9f48ac;
}
.button a.brown {
	background-color:#9b3b20;
}
/* Button ShortCode End */

/* Divider ShortCode Start */
.divider1:before{
	position:absolute;
	content:"";
	left: 0px;
	bottom:-4px;
	background-color: #e8e8e8;
	width: 100px;
	height: 4px;
}
.divider1 {
    -moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
    float: left;
    margin-bottom:20px;
	position:relative;
	border-bottom: 1px solid #e5e5e5;
	width:100%;
	padding-bottom:13px;
	text-align:right;
}
.divider2 {
    -moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
    float: left;
    margin-bottom: 20px;
	position:relative;
	width:100%;
	padding-bottom:13px;
	text-align:right;
}
.divider3:before,
.divider3:after{
	position:absolute;
	content:"";
	left:0px;
	bottom: 0px;
	height: 2px;
	width:100%;
	border-top: 2px dotted #e3e3e3;
}
.divider3:after{
	border-bottom: 2px dotted #e3e3e3;
	border-top: none;
	bottom: -4px;
	left: -1px;
}
.divider3 {
    -moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
    float:left;
    margin-bottom: 20px;
	position:relative;
	width:100%;
	padding-bottom:13px;
	text-align:right;
}
.divider4:before {
	background: radial-gradient(ellipse at center center , transparent 0%, rgba(0, 0, 0, 0.3) 1%, rgba(0, 0, 0, 0.03) 50%, transparent 100%);
	background: -moz-radial-gradient(center, ellipse cover,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 1%, rgba(0,0,0,0.03) 50%, rgba(0,0,0,0) 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(0,0,0,0)), color-stop(1%,rgba(0,0,0,0.3)), color-stop(50%,rgba(0,0,0,0.03)), color-stop(100%,rgba(0,0,0,0)));
	background: -webkit-radial-gradient(center, ellipse cover,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.3) 1%,rgba(0,0,0,0.03) 50%,rgba(0,0,0,0) 100%);
	background: -o-radial-gradient(center, ellipse cover,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.3) 1%,rgba(0,0,0,0.03) 50%,rgba(0,0,0,0) 100%);
	background: -ms-radial-gradient(center, ellipse cover,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.3) 1%,rgba(0,0,0,0.03) 50%,rgba(0,0,0,0) 100%);
    bottom: -13px;
    content: "";
    height: 10px;
    left: 0;
    position: absolute;
    width: 100%;
}
.divider4 {
    -moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
    float: left;
    margin-bottom: 20px;
	position:relative;
	width:100%;
	padding-bottom:13px;
	text-align:right;
}
.divider5 {
    -moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
    float: left;
    margin-bottom: 20px;
	position:relative;
	border-bottom: 1px solid #e3e2e2;
	width:100%;
	padding-bottom:13px;
	text-align:right;
}
.divider6{
	border-bottom: 1px solid #e8e8e8;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
    float: left;
    margin-bottom: 20px;
	position:relative;
	width:100%;
	text-align:right;
}
.divider6:after{
	content: '';
	background: url(../images/heading-pattren.png);
	background-repeat: no-repeat;
	width: 161px;
	height: 12px;
	position: absolute;
	top: -5px;
	left: 50%;
	margin: 0px 0px 0px -50px;
}
/* Divider ShortCode End */

/* Dropcap ShortCode Start */
.messagebox{
	-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
}
.dropcap:first-letter, .dropcap p:first-letter,
.dropcaptwo:first-letter {
    color:#FFF;
    float:left;
    font-size:40px;
    font-weight:bold;
    margin:7px 20px 0 0;
    padding:18px 20px;
    text-transform:uppercase;

}
.dropcaptwo:first-letter{
	border-radius:100%;
	-moz-border-radius:100%;
	-webkit-border-radius:100%;
}
.dropcap, .messagebox, .dropcaptwo{
	float:left;
	line-height:25px;
	width:100%;
	margin-bottom:20px;
	font-family: 'Source Sans Pro', sans-serif;
}
.messagebox .close i{
	margin:0 !important;
}
.rich_editor_text .messagebox i{
	margin: 6px 9px 0px 0;
}
/* Dropcap ShortCode End */

/* Rounded ShortCode Start */
.rounded{
	border-radius:100%;
	-moz-border-radius:100%;
	-webkit-border-radius:100%;
	margin-right:8px;
	margin-bottom:10px;
	padding: 8px 9px;
	float: left;
	position: relative;
	text-align: center;
}
.simple{
	margin-right:8px;
	margin-bottom:10px;
	padding:8px 11px;
	float: left;
	position: relative;
	text-align: center;
}
.rounded i{
	margin: 0px !important;
}
.rounded.icon-1x, .rounded.icon-2x{
	padding:9px 11px;
}
.rich_editor_text i{
	float:left;
	margin:5px 9px 12px 0px;
}

/* Rounded ShortCode End */

/* Icons ShortCode Start */
.rich_editor_text i.icon-1x {
    height: 15px;
    line-height: 13px;
    width: 10px;
	float:left;
}
.rich_editor_text i.icon-2x {
    height: 28px;
    line-height: 27px;
    width: 24px;
	float:left;
}
.rich_editor_text i.icon-3x {
    height: 45px;
    line-height: 45px;
    width: 45px;
	float:left;
}
.rich_editor_text i.icon-4x {
    height: 60px;
    line-height: 60px;
    width: 60px;
	float:left;
}
.rich_editor_text i.icon-5x {
    height: 75px;
    line-height: 80px;
    width: 75px;
	float:left;
}
.rich_editor_text i.rounded {
	border-radius: 100%;
	float:left;
	text-align: center;
}
.rich_editor_text i.rounded.icon-1x {
    height: 15px;
    line-height: 13px;
    width: 10px;
	float:left;
}
.rich_editor_text i.rounded.icon-2x {
    height: 28px;
    line-height: 27px;
    width: 24px;
	float:left;
}
.rich_editor_text i.rounded.icon-3x {
    height: 45px;
    line-height: 45px;
    width: 45px;
	float:left;
}
.rich_editor_text i.rounded.icon-4x {
    height: 60px;
    line-height: 60px;
    width: 60px;
	float:left;
}
.rich_editor_text i.rounded.icon-5x {
    height: 75px;
    line-height: 80px;
    width: 75px;
	float:left;
}
/* Icons ShortCode End */

/* Images ShortCode Start */
figure.image-shortcode {
    margin-right:10px;
	margin-bottom:20px;
}
figure.image-shortcode figcaption{
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
    bottom: 4px;
    left: 0px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	position:absolute;
	z-index: 2;
	padding: 0px 5px;
}
figure.image-shortcode:after{
	position: absolute;
	z-index: 0;
	height: 100%;
	width: 100%;
	left: 0px;
	top: 0;
}
figure.image-shortcode figcaption h6{
	color:#fff !important;
	position: relative;
	z-index: 10;
	background-color: rgba(0,0,0,0.8);
	padding: 5px 15px;
	margin: 0px;
}
/* Images ShortCode End */

/* Frames ShortCode Start */
.frameset {
    float: left;
    width: 100%;
}
.frame {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
    float: left;
    margin: 10px 20px 10px 0px;
	position:relative;
}
.frame img {
    position: relative;
    z-index: 9;
}
.frame1 {
	-webkit-box-shadow: 0 0 0 4px #fff inset;
	-o-box-shadow: 0 0 0 4px #fff inset;
    box-shadow: 0 0 0 4px #fff inset;
	background-color:#fff;
    border:1px solid #ececec;
    float:left;
    padding:3px;
	width:100%;
}
.frame1 a{
	padding:4px;
	border:1px solid #cfcfcf;
	float:left;
}
.center_btn{
	text-align:center;
}
.center_btn .button{
	float:none;
	display:inline-block;
}
.frame2 {
	-webkit-box-shadow: 0 0 0 4px #fff inset, 0px 0px 5px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 0 0 4px #fff inset, 0px 0px 5px rgba(0,0,0,0.3);
	-o-box-shadow: 0 0 0 4px #fff inset, 0px 0px 5px rgba(0,0,0,0.3);
    box-shadow: 0 0 0 4px #fff inset, 0px 0px 5px rgba(0,0,0,0.3);
    padding: 5px;
}
.frame3 {
    border: 1px solid #CFCFCF;
	-webkit-box-shadow: 0 0 0 2px #FFFFFF inset;
	-moz-box-shadow: 0 0 0 2px #FFFFFF inset;
	-o-box-shadow: 0 0 0 2px #FFFFFF inset;
    box-shadow: 0 0 0 2px #FFFFFF inset;
    padding: 1px;
}
.frame4 {
	-webkit-box-shadow: 0 0 0 4px #FFFFFF inset;
	-moz-box-shadow: 0 0 0 4px #FFFFFF inset;
	-o-box-shadow: 0 0 0 4px #FFFFFF inset;
    box-shadow: 0 0 0 4px #FFFFFF inset;
}
.frame4 img{
	border: 6px solid #fff;
}
.frame4:before, .frame4:after {
    bottom: 20px;
	-webkit-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
	-moz-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
	-o-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
    box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
    height: 20%;
    left: 10px;
    max-height: 100px;
    max-width: 120px;
	-webkit-transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
    transform: rotate(-3deg);
    width: 50%;
	content: "";
    position: absolute;
    z-index: 0;
}
.frame4:after {
	left: auto;
    right: 10px;
	-webkit-transform: rotate(3deg);
	-moz-transform: rotate(3deg);
	-o-transform: rotate(3deg);
    transform: rotate(3deg);
}
.frame5 {
	-webkit-box-shadow: 5px 5px 4px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 5px 5px 4px rgba(0, 0, 0, 0.2);
	-o-box-shadow: 5px 5px 4px rgba(0, 0, 0, 0.2);
    box-shadow: 5px 5px 4px rgba(0, 0, 0, 0.2);
}
.frame6 {
	-webkit-box-shadow: 0 0 0 4px #fff inset, 0px 0px 5px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 0 0 4px #fff inset, 0px 0px 5px rgba(0,0,0,0.2);
	-o-box-shadow: 0 0 0 4px #fff inset, 0px 0px 5px rgba(0,0,0,0.2);
    box-shadow: 0 0 0 4px #fff inset, 0px 0px 5px rgba(0,0,0,0.2);
    padding: 6px;

}
/* Frames ShortCode End */

/* Message Box ShortCode Start */
.message_box {
    -moz-box-sizing: border-box;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
    float: left;
    margin-bottom: 20px;
    padding: 20px;
    width: 100%;
}
.message_box .close {
    background: #adadad;
    border: none;
    border-radius: 20px;
    color: #FFFFFF;
    float: right;
    font-size: 10px;
    height: 15px;
    line-height: 13px;
    opacity: 1;
	margin: 0;
    padding: 0;
    text-align: center;
    width: 15px;
}
.message_box .close:hover{
	background: #adadad;
	opacity: 1;
}
.messagebox h4 i {
    padding: 3px 0 0;
}
.align-center{
	text-align:center;
}
.message_box h4 {
    display: inline;
}
.message_box i {
    line-height: 9px;
    margin-right: 5px;
}
.alert {
  padding: 15px 25px 15px 25px;
  margin-bottom: 20px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #fcf8e3;
  border: 1px solid #fbeed5;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}
/* Message Box ShortCode End */
.our-staff {
	float: left;
	width: 100%;
	margin-bottom: 0px;
}
.content-left .team-shortcode{
	width: 107%;
}
.content-left .team-shortcode article{
	width: 28.80%;
}
.team-shortcode {
	float: left;
	width: 104%;
	margin-bottom: 30px;
	margin-left: -32px;
}
.content-left.col-md-9 .team-shortcode{
	margin-left: -45px;
}
.team-shortcode article {
	white-space: normal;
	margin: 0px 0px 30px 32px;
	float:left;
	width: 30.3333%;
}
.col-md-9 .team-shortcode.listing article{
	width: 29.333%;
}
.team-shortcode .cycle-slideshow article{
	width: 331px;
	float: none;
	display: inline-block;
	vertical-align: top;
	opacity: 1 !important;
}
.col-md-9 .team-shortcode .cycle-slideshow article{
	width: 240px;
}
.team-shortcode article figure {
	float: left;
	width: 100%;
	margin-bottom: 20px;
}
.team-shortcode article figure figcaption {
    float: left;
    width: 100%;
    height: 100%;
    opacity: 0;
    -webkit-transform: scale(0);
       -moz-transform: scale(0);
        -ms-transform: scale(0);
         -o-transform: scale(0);
            transform: scale(0);
            -webkit-transition: all .25s linear;
               -moz-transition: all .25s linear;
                -ms-transition: all .25s linear;
                 -o-transition: all .25s linear;
                    transition: all .25s linear;
}
.team-shortcode article figure img {
    width: 100%;
    -webkit-transition: all .25s linear;
       -moz-transition: all .25s linear;
        -ms-transition: all .25s linear;
         -o-transition: all .25s linear;
            transition: all .25s linear;
}
.team-shortcode article:hover figure  img {
    opacity: 0.2;
}
.team-shortcode article:hover figcaption {
    -webkit-transform: scale(1);
       -moz-transform: scale(1);
        -ms-transform: scale(1);
         -o-transform: scale(1);
            transform: scale(1);
            opacity: 1;
}
.team-shortcode article figure figcaption a.btnnext {
    text-indent: -9999px;
    position: absolute;
    left:50%;
    top:50%;
    width: 38px;
    height: 38px;
    margin:-19px 0 0 -19px;
}
.team-shortcode article .text,.cs-teambottom {
	float: left;
	width: 100%;
}
.team-shortcode article .text .cs-post-title {
	margin-bottom: 14px;
}
.team-shortcode article .text p {
	letter-spacing: -0.01em;
	margin-bottom: 20px;
}
.cs-teambottom {
	padding-top: 18px;
	border-top: 1px solid #e7e7e7;
}
.cs-teambottom ul {
	float: left;
	margin: 0;
}
.cs-teambottom ul li {
	list-style: none;
	margin-bottom: 5px;
	font-size: 12px;
	color: #999;
}
.cs-teambottom ul li i {
	font-size: 13px;
	margin-right: 10px;

}
.team-shortcode article .text a.btnnext  {
	float: right;
	border: 1px solid #999;
	width: 37px;
	height: 37px;
	margin-top: 6px;
	text-indent: -9999px;
}
.team-shortcode article .text a.btnnext:before {
	background-position: 0px -10px;
}
.team-shortcode article:hover .text a.btnnext:before {
	background-position: -10px -20px;
	width: 1px;
	height: 14px;
	margin: -7px 0 0 -1px;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-o-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
}
/* Team Shortcode End */
.tables-code tbody tr td:first-child{
	text-align:center;
}
.tables-code tr:hover td{
	color:#666;
}
/* Nav Tabs Horizontal Shortcode Start */
.tabs.horizontal .nav-tabs{
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	width: 100%;
	border:1px solid #d6d6d6;
	background: #f1f1f1;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.tab-pane h5{
	margin: 0px 0px 10px 0px;
	line-height: 22px;
}
.tab-pane p{
	margin: 0px 0px 25px 0px;
}
.tabs.horizontal .nav-tabs li{
	float:left;
}
.tabs.horizontal .nav-tabs > li > a{
	padding:11px 10px;
	border-right:1px solid #d3d3d3;
	color:#000;
	font-weight: 500;
	font-size:16px;
}
.tabs.horizontal .nav-tabs .active a{
	position:relative;
	background-color:#fff;
}
.nav-tabs .active a:after{
	content:'';
	position:absolute;
	left:0px;
	bottom:-11px;
	width:100%;
	height:1px;
	border-bottom:15px solid #fff;
}
.tabs.horizontal .nav-tabs li a i{
	margin:3px 9px 0px 0;
}
.horizontal .tab-content{
	overflow: auto;
	display:inline-block;
	background-color:#fff;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	padding:25px 20px 25px 20px;
	border:1px solid #dedede;
	border-top: none;
	margin: 0px;
	width: 100%;
}
.horizontal .tab-content strong,
.vertical .tab-content strong{
	color: #666;
	margin: 0px 0px 5px 0px;
	float: left;
	width: 100%;
}
/* Nav Tabs Horizontal Shortcode End */

/* Nav Tabs Vertical Shortcode Start */
.tabs.vertical, .tabs.horizontal{
	float:left;
	width:100%;
	margin-bottom:25px;
	position: relative;
}
.tabs.vertical .nav-tabs .active a:after{
	display: none;
}
.tabs.vertical .nav-tabs li, .tabs.horizontal .nav-tabs li {
	width: auto;
	margin-top: 0;
}
.tabs.vertical .nav-tabs{
	list-style:none;
	margin:0;
	padding:0;
	background-color:#fafafa;
	float:left;
	width:10%;
	/*width:237px;*/
	border:1px solid #dedede;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	min-height:800px;
	border-radius:0;
	-moz-border-radius:4px 0px 0px 4px;
	-webkit-border-radius:4px 0px 0px 4px;
	box-shadow: 0px 0px 0px 4px #f6f5f1 inset;
	position: absolute;
	left: 0px;
	top: 0px;
	height: 100%;
}
.col-md-9 .tabs.vertical .tab-content{
	width: 90%;
}
.col-md-8 .tabs.vertical .tab-content{
	width: 66%;
}
.tabs.vertical .tab-content {
	overflow: auto;
	float: right;
	background-color:#fff;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	padding:30px 30px 5px 30px;
	border:1px solid #dedede;
	border-left:none;
	width:78%;
	min-height:800px;
	border-radius:0;
	-moz-border-radius:0px 4px 4px 0px;
	-webkit-border-radius:0px 4px 4px 0px;
}
.tabs.vertical .nav-tabs li{
	width:100%;
}
.tabs.vertical .nav-tabs a{
	border-left:none;
	padding:6px 30px 6px 30px;
	/*padding:14px 30px 14px 30px;*/
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	width:100%;
	color:#000;
	border-bottom: 1px solid #d3d3d3;
	font-size:14px;
	font-weight:500;
}
.tabs.vertical .nav-tabs li.active:first-child a{
	border-top: none;
}
.tabs.vertical .nav-tabs .active a{
	color: #333;
	position: relative;
	background-color: #fff;
	border-top: 1px solid #d3d3d3;
}
.tabs.vertical .nav-tabs .active a:before{
	content: '';
	background-color: #fff;
	width: 2px;
	height: 100%;
	position: absolute;
	right: -2px;
	top: 0px;
}
.tabs.vertical .nav-tabs li a i{
	margin: 0px 7px 0px 0px;
}
/* Nav Tabs Vertical Shortcode End */

/* Blockquote Shortcode Start */
blockquote {
	width:100%;
	float:left;
	line-height: 1.4;
	font-size:18px;
	margin-bottom:35px;
	color:rgba(255,255,255,0.30);
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	border:none;
	padding:0px;
	background-color:#f7f7f7;
	padding: 10px 44px 35px 44px;
	position:relative;
	color: #333;
	border-left: 5px solid #e5e5e5;
	box-shadow: 0 0 5px rgba(0, 0, 0,  0.2);
}
blockquote:after{
	content: '';
    width: 100%;
    height: 20px;
    position: absolute;
    bottom: -20px;
    left: 0;
    background: url(../images/bg-main-patt.png) repeat-x left top;
}
.rich_editor_text blockquote p,
blockquote p{
	display: inline;
	margin: 0px;
	line-height: 1.4;
}
blockquote:before {
	content: "“";
	font-family: FontAwesome;
	left:0;
	font-size: 40px;
	color: rgba(30,30,30,0.30);
	top:14px;
	display: inline-block;
	position: relative;
	font-weight: bold;
	margin: 0px 8px -7px 0px;
}
/* Blockquote Shortcode End */

/* Testimonials Shortcode Start */
.testimonial-shortcode {
	float: left;
	width: 100%;
	padding: 20px 30px 28px 30px;
	border-radius: 6px;
	position: relative;
}
.flexslider4{
	float: left;
	width: 100%;
	position: relative;
}
.testimonial-shortcode .quotation {
	float: left;
	width: 100%;
	margin-bottom: 25px;
}
.testimonial-shortcode .quotation p {
	margin: 0;
	font-size: 18px;
	color: #666;
	line-height: 1.6;
	font-weight: 300;
	font-family: 'Roboto Condensed', sans-serif;
}
.testimonial-shortcode .quotation p:before {
	content: ',,';
	font-family: 'Georgia', sans-serif;
	font-size: 60px;
	display: inline-block;
	vertical-align: bottom;
	line-height: 10px;
	position: relative;
	top: 10px;
	color: #d0d0d0;
	padding: 0 5px;
	letter-spacing: -5px;
	-webkit-transform: scale(-1);
	   -moz-transform: scale(-1);
	    -ms-transform: scale(-1);
	     -o-transform: scale(-1);
	        transform: scale(-1);
	
}
.testimonial-shortcode figure {
	float: left;
	width: 60px;
	border-radius: 60px;
	overflow: hidden;
}
.testimonial-shortcode .flexslider figure {
	width: 60px;
}
.testimonial-shortcode .testimonial-author {
	margin-left: 70px;
	padding-top: 12px;
	margin-top: 12px;
	border-top: 1px solid #d1d5d9;
}
.testimonial-shortcode .testimonial-author span {
	font-size: 11px;
	color: #999 !important;
	margin-left: 10px;
}
.testimonial-shortcode .flex-direction-nav a span{
	border-color: #484848;
}
.testimonial-shortcode .flex-direction-nav a span:before {
	background-position: 0 -15px;
}
.testimonial-shortcode .flex-direction-nav a span.btnprev:before {
	-webkit-transform: scaleX(-1);
	   -moz-transform: scaleX(-1);
	    -ms-transform: scaleX(-1);
	     -o-transform: scaleX(-1);
	        transform: scaleX(-1);
}
.testimonial-shortcode .flex-direction-nav {
	bottom: 12px;
}
/* Testimonials Shortcode End */

/* Rich Text Editor
=============================*/
.rich_editor_text figure img {
    width: 100% !important;
}
.team-shortcode article .social-network > a i{
	position:relative;
	z-index:99;
	float:none;
}
.logo_slide ul li{
	width:195px;
}
.password_protected p{
	font-family:'Montserrat', sans-serif;
}
.element_size_100.logo_slide,
.element_size_100.ourclient.lightbox{
	padding:0px;
}
.span12 .tabs.vertical .nav-tabs{
	width:20%;
}
.span12 .tabs.vertical .tab-content{
	width:80%;
}
.twitter_sign p.twitter-follow {
    float: left;
    padding: 11px 0 0 10px;
}
.map-shortcode{
	background-color: #fff;
	border: 1px solid #e2e2e2;
	padding: 5px;
	box-shadow: 0px 0px 3px 2px #f0f0f0;
	margin: 0px 0px 30px 0px;
}
/* Table Strat
=============================*/
.tables-code{
	float: left;
	width: 100%;
}
.tables-code thead{
	background-color: #666;
}
.table thead > tr > th {
  vertical-align: bottom;
  border-bottom: 0px solid #dddddd;
  color: #fff;
  padding: 10px 11px;
}
.table tbody tr td:first-child{
	width: 50px;
}
.table tbody{
	border-right: 1px solid #dadada;
	border-bottom: 1px solid #dadada;
}
.table tbody tr td{
	padding: 10px 11px;
	color: #666;
	border-left: 1px solid #dadada;
}
.table tbody tr:nth-child(even){
	background-color: #f7f7f7;
}

/*.........		Services Start	............ */
.outer-services {
	float: left;
	width: 100%;
	/*background: #f3f3f3;*/
	padding-top: 60px;
	padding-bottom: 30px;
}

.services {
	float: left;
	width: 102%;
	overflow: hidden;
	margin-left: -2%;
}

.services article{
	width: 23%;
	float: left;
	position: relative;
	margin: 0 0 2% 2%;
	text-align: center;
}
.services article figure img{
	height: 100%;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	border-radius: 100%;
}
.services article figure i{
	z-index: 40;
	position: relative;
}
.services article figure {
	display: inline-block;
	width: 120px;
	height: 120px;
	line-height: 120px;
	background: #000;
	border-radius: 100%;
	color: #fff;
	font-size: 50px;
	float: none;
	text-shadow: 2px 1px 0px rgba(0,0,0,.3);
	-webkit-transition: all .25s linear;
	   -moz-transition: all .25s linear;
	    -ms-transition: all .25s linear;
	     -o-transition: all .25s linear;
	        transition: all .25s linear;
}
.services article p {
	margin-bottom: 25px;
}
 .services article:hover figure {
-webkit-transform: scaleX(-1);
   -moz-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
     -o-transform: scaleX(-1);
        transform: scaleX(-1);	
 }
  .services article h5 {
  	margin-bottom: 25px;
  	font-size: 24px;
  }
 .services article .text {
	float: left;
	width: 100%;
	padding-top: 20px;
}
 .services article .text .btn {
 	border: 1px solid #a4a4a4;
 }
   .services article .text i {
   	position: absolute;
   	right: 15px;
   	top: -10px;
   	color: #fff;
   	font-size: 20px;
   }
   /*Parallax view*/
   .parallax-fullwidth {
   	margin-bottom: 30px;
   }
   .parallax-fullwidth.service-parallax {
   	background-repeat: no-repeat;
   	background-position: center center;
   	position: relative;
   	margin-bottom: 40px;
   	padding-top: 30px;
   	padding-bottom: 10px;
   }
.service-parallax:before {
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 0;
	background: rgba(24,24,24,0.9);
	
}
.parallax-fullwidth.service-parallax .services{
	width: 102%;
	margin: 0 0  0 -2%;
}
.parallax-fullwidth.service-parallax .container {
	padding: 0;
}
.services article.service-v2 {
	text-align: center;
	color: #fff;
	width: 18%;
	margin: 0 0 2% 2%;
}
.services article.service-v2 figure {
	font-size: 30px;
	float: left;
	width: 100%;
	margin-bottom: 2px;
}
.services article.service-v2 h5 {
	font-size: 40px;
	color: #fff;
	line-height: 1;
	font-weight: normal;
	margin-bottom: 4px;
}
.services article.service-v2 p {
	font-size: 12px;
	margin-bottom: 0;
	color: #666;
	margin-bottom: 0;
}
/*.........		Services End	............ */
.uppercase {
	text-transform: uppercase;
}

/*
==========================================
 Parallax
==========================================
*/
.bg-parallax {
	float: left;
	width: 100%;
	margin-bottom: 50px;
	border-radius: 1px;
	position: relative;
	overflow: hidden;
	padding-top: 55px;
	padding-bottom: 40px;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	background-size: cover;
}
.bg-parallax:before {
	content: '';
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.7);
	position: absolute;
	left: 0;
	top: 0;
	z-index: 0;
	
}
.bg-parallax > div {
	position: relative;
	z-index: 10;
}
.cs-productbanner {
	text-align: center;
}

.cs-productbanner h2 {
	color: #fff;
	font-size: 26px;
	text-transform: uppercase;
	text-shadow: 2px 2px 4px rgba(0,0,0,.8);
	font-weight: normal;
	margin-bottom: 15px;
}
.cs-productbanner .btn {
	border: 1px solid #fff;
	background: none;
	color: #fff;
	text-transform: uppercase;
	font-size: 11px;
	border-radius: 0;
	line-height: 20px;
}